Subject: [BEHAVE] One MIB document or two?

From: ssenthil <[email-masked]>
Date: Fri, 18 May 2012 10:44:09 -0400

The initial MIB draft had both NAT MIB objects and  CGN specific MIB
objects. It was later decided to split the CGN objects into a separate MIB
document.
That was done with the last revision, but we are back again on the topic if
one document is better or two. There are mixed opinions on either side and
hence
would like some guidance from WG. Please share your opinions and rationale
for having one or two.

Thanks
Senthil